#title{
    position: relative;
    /* margin-bottom: 8rem; */
}

#title-content{
    position: absolute;
    top: 25%;
    transform: translateY(-25%);
    z-index: 2;
}

#title-text{
    font-style: normal;
    font-weight: 600;
    font-size: 80px;
    line-height: 100px;
    letter-spacing: -0.01em;

    color: #FFFFFF;
    margin-top: 4rem;
}

.title-info{
    font-style: normal;
    font-weight: normal;
    font-size: 21.6667px;
    line-height: 150%;
    color: #FFFFFF;
}

#contact-form-wrapper{
    position: absolute;
    width: 30rem;
    right:0;
    top: -30rem
}

#contact-info-small{
    display: none;
}

@media only screen 
and (max-width : 576px) {
  .title-info{
    font-size: 4vw;
    line-height: 6vw;
  }

  #title-text{
    font-size: 10vw;
    line-height: 12vw;
    margin-top: 2rem;
}

}

@media only screen 
and (max-width : 992px) {

    /* #content{
        margin-top: 18rem;
    } */
    
    #contact-form-wrapper{
        left: 0; 
        right: 0; 
        margin-left: auto; 
        margin-right: auto; 
        width: 85vw;
        top: -18rem;
    }

    #contact-info-small{
        display: block;
    }

    #contact-info-big{
        display: none;
    }

    #title-content{
        left: 0;
    }
}